@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
*{
  padding: 0px;
  margin: 0px;
  font-size: 16px;
  box-sizing: border-box;
  font-family: "Work Sans", sans-serif;
}
/* font-family: "Roboto", sans-serif; */
::selection{
  background-color: #1C802B;
  color: #ffffff;
}
/* top scroll button */
#button {
  display: inline-block;
  background-color: #1C802B;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s ,transform .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  transform: translateX(50px);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 40px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  transform: translateX(-0px);
  opacity: 1;
  visibility: visible;
}
.google-btn{
  position: fixed;
  top: 56%;
  right: 0%;
  z-index: 3;
  border: 2px solid #ffffff;
  background-color: #092E40;
}

.google-btn::after{
  content: "";
  background-image: url(../images/language.png);
  background-size: contain;
  position: absolute;
  background-color: #58d06a;
  border: 2px solid #ffffff;
  padding: 22px;
  top: -1px;
  left: -46px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.goog-te-gadget-icon {
  display:none;
}
.goog-te-gadget-simple {
    background-color: #c0b59600 !important;
    border:none !important;
    display: inline-block;
    cursor: pointer;
    zoom: 1 !important;
    padding: 10px 20px !important;
    border-radius: 10px;
}
#google_translate_element{
  display: none;
}
.google-btn:hover #google_translate_element{
  display: inline;
}
.goog-te-gadget-simple  span {
  color: #ffffff !important;
  letter-spacing: 0.8px;
  font-weight: 500;
  font-size: 14px;

}

.VIpgJd-ZVi9od-ORHb-OEVmcd{
  display: none !important;
}
body {
  top: 0px !important;
  position: static !important;
}
.said-social-icon{
  position: fixed;
  top: 33.5%;
  right: 0%;
  z-index: 3;
   
}


.said-social-icon li:nth-child(1) i{
  background-color: #004684;
}
.said-social-icon li:nth-child(2) i{
  background-color: #ea0c9c;
}
.said-social-icon li:nth-child(3) i{
  background-color: #ea0c0c;
}
.said-social-icon li i{
  border: 2px solid #ffffff;
  width: 47px;
  height: 47px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

/* buuton */
.whatsappimgbox{
  width: 12%;
  position: fixed;
  z-index: 99999;
  bottom: 30px;
  left: 30px;
}
.scale-up-center{
  animation: scale-up-center 1s ease-in-out infinite alternate both;
}
li{
  list-style: none;
}
@keyframes scale-up-center {
  0% {
    
    transform: scale(0.9);
  }
  100% {
     transform: scale(1);
  }
}

li{
  list-style: none;
}
a{
  text-decoration: none;
}
/* top nav */
.navbgcolor-top{
  background-color: #1C802B;
}
.navbgcolor-top div ul li i,.navbgcolor-top div ul li a{
  color: #ffffff;
}


/* main nav */
.active-color{
  color: #1C802B !important;
}
.main-nav ,.sub-main-nav{
  position: relative;
}
.nav-box{
  background-color: #ffffff;
  z-index: 99;
  position: sticky;
  top: 0px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.sub-nav{
  position: relative;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 20px;
  width: 17rem;
  opacity: 0;
 display: none;
  transform: translateY(-10px);
  transition: all 0.5s;
  z-index: 5;
}
.sub-nav1{
  position: relative;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 20px;
  width: 17rem;
  opacity: 0;
 display: none;
  transform: translateY(-10px);
  transition: all 0.5s;
  z-index: 5;
}
.main-nav:hover .sub-nav ,.sub-main-nav:hover .sub-nav1{
  opacity: 1;
  display: block;
  transform: translateY(0);
}
.navbar-nav li .nav-link{
  color: #1b1b1b;
  font-weight: 500;
  transition: all .5s ease-out;
  text-transform: uppercase;
}

.navbar-nav li .nav-link:hover ,.sub-nav li .sub-manu:hover ,.sub-nav1 li .sub-manu:hover{
    color: #1C802B;
}
.sub-nav li .sub-manu ,.sub-nav1 li .sub-manu{
  line-height: 2rem;
  color: #1b1b1b;
  display: block;
  position: relative;
  transition: all .5s;
}
.nav-link{
  font-weight: 600 !important;
}
.sub-nav li .sub-manu::after ,.sub-nav1 li .sub-manu::after{
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #1C802B;
  transition: all .5s;
  transform:scaleX(0);
  transform-origin: left;
}
.sub-nav li .sub-manu:hover:after ,.sub-nav1 li .sub-manu:hover:after{
  transform:scaleX(1);
  transform-origin: left;
  border-bottom: 1px solid #1C802B;
}
.navcolor i{
  font-size: 10px;
  transition: all .5s;
}
.main-nav:hover .navcolor{
  color: #1C802B;
}
.main-nav:hover  .navcolor i{
  transform: rotate(180deg);
}
.logo-box{
  width: 70%;
}
.line-logo img{
  width: 5%;
}
.line-logo{
  display: flex;
  align-items: center;
  column-gap: 5px;
}
.line1{

  width: 8%;
  height: 3px;
  background-color: #004684;
}
/* button */
.btn-read{
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #1C802B;
  border-radius: 5px;
  background-color: #1C802B;
  transition: all .5s;
}

.btn-read::after{
  content: "";
  position: absolute;
  background-color: #fdfdfd;
  border-radius: 5px;
  transition: all .5s ease;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 1;
  transform: scale(0);
  transform-origin: center;
  
}
.btn-read:hover:after{
  transform: scale(1);
}

.btn-read a{
   text-transform: uppercase;
  color: #ffffff;
  transition: all .2s;
  font-weight: 500;
  position: relative;
  z-index: 2;
}
.btn-read:hover a{
  color: #000000;

}
.Appointment-main{
  background-color: #1C802B;
  padding: 20px;
  height: 100%;
}
.Appointment-main1{
  background-color: #66D071;
  padding: 20px;
  height: 100%;
}
.Appointment-text-box{
   color: #ffffff;
}
.Appointment-text-box h3{
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
}
.appointmentbtn a{
   border: 2px solid #ffffff;
   padding: 10px 20px;
   border-radius: 5px;
   color: #ffffff;
   transition: all .5s;
   font-weight: 500;
   letter-spacing: 2px;
}
.appointmentbtn a:hover{
  background-color: #1C802B;
}

.about-img-box{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
/* play button */
.play-btn{
  position: absolute;
  top: 0%;
  right: 0%;
  background-color: #004684;
  width: 80px;
  height: 80px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .5s;
  z-index: 1;
  border: none;
 }
 .play-btn:hover{
   background-color: #1C802B;
 }
 .play-btn i{

  font-size: 30px;
 }
 .modal-content-box{
  background-color: transparent !important;
  border: none !important;
  top: 20vh !important;
 }
 .modal-main{
  padding: 0px;
 }
 .modal{
  --bs-modal-width: 700px;
}
.top-heding{
  color: #1C802B;
}
.main-heding{
  font-family: "Roboto", sans-serif;
  color: #004684;
  font-weight: bold;
  text-transform: capitalize;
}
.main-heding span{
  font-size: inherit;
  color: #1C802B;
}
.textpara{
  text-align: justify;
}
/* new section */
.background-img{
  background-image: url(../images/new-section.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.text-new-senction{
  font-family: "Roboto", sans-serif;
  color: #004684;
  font-weight: bold;
}
.text-new-senction-para{
  font-size: 18px;
  font-weight: 500;
}
/* services section */
.main-box-services{
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
  height: 100%;
}
.box-icon{
  position: absolute;
   left: 35%;
   bottom: -15%;
}
.services-icon{
  position:relative;
  border: 3px solid #004684;
  border-radius: 50%;
  background-color: #004684;
  transition: all .5s;
  width: 40%;
  padding: 15px;
  overflow: hidden;
}

.services-icon::after{
  content: "";
  position: absolute;
  background-color: #fdfdfd;
  border-radius: 50%;
  transition: all .5s ease;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 1;
  transform: scale(0);
  transform-origin: center;
  
}
.main-box-services:hover .services-icon::after{
  transform: scale(1);
}
.icon-pink {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: opacity 0.5s ease, transform 0.5s ease, visibility 0.5s;
  position: absolute; /* Ensures it occupies the same space as .icon-white */
  z-index: 1;
  padding: 15px;
 left: 0px;
 top: 0px;
}

.main-box-services:hover .icon-white {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s;
}

.main-box-services:hover .icon-pink {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
  z-index: 2;
}
.text-box{
  padding: 40px 20px 20px 20px;
  text-align: center;
}
.services-link a{
  font-size: inherit;
  color: #1b1b1b;
  transition: all .5s;
}
.services-link a:hover{
  color: #004684;
}
.line-logo1{
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 5px;
}
.line-logo1 img{
  width: 10%;
}
.line2{
  width: 15%;
  height: 3px;
  background-color: #004684;
}
/* contact section home page */
.contactbg-img{
  background-image: url(../images/contact-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  z-index: 1;
}
.contactbg-img::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #00000071;
  z-index: -1;
  top: 0px;
}
.contact-text-box{
  color: #ffffff;
  text-align: center;
}
.color-top{
  color: #66D071;
}
/* testimonial section  */

.staricon{
  display: flex;
  column-gap: 5px;
  justify-content: center;
}
.staricon1{
  display: flex;
  column-gap: 5px;
  
}
.stariconbox{
  width: 20px;
}
.client{
  margin: 10px;
}
.mainsliderbgcolor{
  background-color: #ffffff;
  width: 100%;
  min-height: 34vh;
  padding: 20px 40px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.silderimages{
  width: 20%;
}
.datetext{
  color: #7c7c7c;
  font-size: 14px;
  font-weight: 400;
}
.googleGlogo{
  width: 10%;
  
}
.textbox{
  width: 100%;
  height: 15vh;
  overflow: auto;
}
.textbox p{
  color: #3d3d3d;
  font-weight: 400;
}
.owl-nav button.owl-next,
 .owl-nav button.owl-prev {
  width: 40px;
  height: 40px;
  border-radius: 0 !important;
  opacity: 0;
  transition: all .5s;
  
}
.owl-nav button.owl-next{
  transform: translateX(10px);
}
 .owl-nav button.owl-prev{
  transform: translateX(-10px);
 }
.owl-carousel:hover .owl-nav button.owl-next,
.owl-carousel:hover .owl-nav button.owl-prev {
  transform: translateX(0px);
  opacity: 1;
}

.owl-nav {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 35%;
}
 .owl-theme .owl-nav [class*=owl-]{
  background-color: #1C802B !important;
  color: #ffffff !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: #004684;
  color: #99627A;
}

.review-text a{
   color: #004684;
   border: 2px solid #000000;
   padding: 10px 20px;
   border-radius: 20px;
   font-weight: 600;
   transition: all .5s;
}
.review-text a:hover{
  background-color: #004684;
  color: #ffffff;
}
.main-heding a{
  color: #004684;
  font-size: inherit;
  text-decoration: underline;
  font-weight: 600;
  transition: all .5s;
}
.main-heding a:hover{
  color: #1C802B;
}
/* footer section */
/* footer section */
.footer-bg-color{
  background-color: #c9daff;
}
.footer-heading{
  font-weight: bold;
}
.footer-address{
  display: flex;
  column-gap: 15px;
}
.footer-address div i{
  font-size: 25px;
  color: #1C802B;
  padding-top: 10px;
}
.footer-address div a ,.footerlink li a{
  color: #484848;
  transition: all .5s;
  font-size: 17px;
}
.footer-address div a:hover ,.footerlink li a:hover ,.copy-line a:hover{
 color: #1C802B;
}
.footerlink{
  line-height: 2rem;
}
.copy-line{
  margin: 0;
  text-align: center;
  color: #484848;
}
.copy-line a{
  color: #2144B1;
  transition: all .5s;
}
.footer-social-licon{
  display: flex;
  column-gap: 15px;
}
/* banner section */
.titlebarimg-our-contact{
  background-position: center;
  background-repeat: no-repeat;
  height: 35vh;
  background-size: cover;
  background-image: url(../images/contact-banner.png);
}
.titlebarimg-about{
  background-image: url(../images/our-doctors-specialists.png);
}
.titlebarimg-gallery{
  background-image: url(../images/gallery.png);
}
.titlebarimg-services{
  background-image: url(../images/services-banner.png);
}
.titlebarimg{
  background-color: #ECF2FF;
   height: 35vh;
 }
 .titlebar{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   height: 35vh;
 }
 .titlebar div a {
   color: #2b2b2b;
   transition: all .5s;
 }
 .titlebar div a:hover{
   color: #043C77;
 }
 .icon-color{
   color: #043C77;
   font-size: 20px;
   padding-right: 10px;
 }
 .textcolor-title{
   color: #043C77;
   font-weight: 500;
 }
 .titleheding{
   font-weight: 700;
   color: #484848;
   letter-spacing: 1px;
   text-transform: capitalize;
 }
 .color-dot{
   color: #484848;
   font-weight: bolder;
 }
 /* contact page */
.bgcolor{
  background-color: #eeeeee;
}
.Appointment-form{
  background-color: #1E72B7;
  padding: 40px 30px;
}
.Appointment-main-heading{
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
  border-bottom: 2px solid #d1d1d1c7;
  padding-bottom: 15px;
  display: inline-block;
  position: relative;
  color: #fff;
}
.Appointment-main-box{
  background-color: #fff;
  padding: 44px 30px;
  text-align: center;
}
.Appointment-name{
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
  color: #0B3380;
}
.Appointment-main-box p{
  margin: 0;
}
.Appointment-main-box h5{
  padding: 10px 0px;
  margin: 0;
  color: #1E72B7;
}
.Appointment-main-box h3 a{
  color: #1E72B7;
  font-size: inherit;
}
.Appointment-main-heading::after{
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0%;
  background-color: #0B3380;
  width: 10%;
  height: 4px;

}
.contact-box{
  display: flex;
  align-items: center;
  column-gap: 20px;
  border-bottom:  1px solid #6c6c6c5c;
}
.heding-address{
  color: #0B3380;
  font-weight:bold;
  font-size: 21px;
}
.contact-box i{
  color: #0B3380;
  font-size: 40px;
}
.contact-box p a{
  color: #373737;
}
.subHeading{
  color: #0B3380;

 font-weight: bold;
}
.subHeading span{
  color: #0F70B7;
  font-size: inherit;
  font-weight: bold;
}
.input-box{
  width: 100%;
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.input-box:focus{
  outline: 2px solid #cccccc65;
}
::placeholder{
  font-size: 14px;
}
.submit-btn{
  background-color: #17301b;
  font-size: 18px;
  padding: 16px 60px;
  color: #ffffff;
  border-radius: 30px;
  font-weight: 300;
  transition: all .5s;
  border: none;
  font-weight: bold;
  letter-spacing: 1px;
}
.submit-btn:hover{
  background-color: #0d3d12;
  color: #ffffff;
}
.modal-contact-page{
  top: 20%;
}
.modal-box-continere{
  text-align: center;
}
.namste-gif{
  width: 20%;
  margin: 0px auto;
}

/* vision mission */

.Memberships-list{
  padding-left: 20px;
 }
.Memberships-list li{
list-style:  disc;
  color: #0a46b5;
  padding-bottom: 20px;
 
}

.Memberships-list li p{
  color: #2b2b2b;
  font-weight: 600;
  margin: 0;
}
 /* doctor information page */
 .heading-All{
  font-weight: bold;
  color: #043C77;
 }
 .dr-info-box{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 40px;
  border-radius: 20px;
}
.dr-images-infomation{
  width: 80%;
  margin: 0px auto;
}
.dr-name-box{
  display: flex;
  column-gap: 10px;
  align-items: center;
  
}
.dr-name-box div i{
  background-color: #043C77;
  color: #ffffff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  text-shadow: rgba(0, 0, 0, 0.748) 3px 5px 10px;
}
.dr-name-box div h4{
  font-weight: 600;
  padding-bottom: 5px;
}
.dr-name-box div p{
  font-size: 19px;
  font-weight: 500;
  margin: 0px;
}
/* gallery page */
.img-box{
  position: relative;
   display: block;
   overflow: hidden;
}
.img-box::after{
  position: absolute;
  content: "";
  font-size: 40px;
  width: 80%;
  height: 80%;
  border: 2px solid #ffffff;
  color: #ffffff;
  top: 10%;
  left: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .5s;
  opacity: 0;
}
.img-box:hover:after{
  opacity: 1;
}
.img-box::before{
  position: absolute;
  content: "";
  font-size: 40px;
  width: 100%;
  height: 100%;
  border: 2px solid #ffffff;
  background-color: #00000090;
  top: 0%;
  left: 0%;
  transition: all .5s;
  opacity: 0;
}
.img-box:hover::before{
  opacity: 1;
}
.gallery-img{
transition: all 1s;
}
.img-box:hover .gallery-img{
transform: scale(1.2);
}
/* services pages */
.services-list li{
  list-style: disc;
  line-height: 2rem;
}
.services-img{
  border-radius: 20px;
}
.mainbox{
  border: 1px solid #56565637;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 30px;
  column-gap: 20px;
}
.icon-color-post ,.heading-department1{
  color: #004684;
  transition: all .5s;
}
.icon-color-post:hover ,.heading-department1:hover{
  color: #1C802B;
}
/* faq section */
.accordion-button:focus{
  box-shadow: none !important;
}
@media (min-width:768px){
  .logo-box{
    width: 30%;
  }
  .whatsappimgbox{
    width: 6%;
  }
  .services-img{
    width: 70%;
    margin: 0px auto;
  }
  .Appointment-main{
    background-color: #1C802B;
    padding: 30px;
    height: 100%;
  }
  .Appointment-main1{
    background-color: #66D071;
    padding: 30px;
    height: 100%;
  }
  .line-logo1 img{
    width: 3%;
  }
  .line2{
    width: 5%;
    height: 3px;
    background-color: #004684;
  }
}
@media (min-width:992px){
  .logo-box{
    width: 20%;
  }
  .whatsappimgbox{
    width: 3%;
  }

  .sub-nav{
    position: absolute;
    visibility: hidden;
    display: block;
  }
  .sub-nav1{
    position: absolute;
    left: 100%;
    top: 0px;
    visibility: hidden;
    display: block;
  }
  .main-nav:hover .sub-nav , .sub-main-nav:hover .sub-nav1{ 
    opacity: 1;
   visibility: visible;
    transform: translateY(0);
  }
  .Appointment-img-box{
    width: 50%;
    margin: 0px auto;
  }
  .said-social-icon{
    top: 35.8%;
     
  }
.best-text{
  font-size: 90px;
}
 
}
@media (min-width:1440px){
  .navbar-nav{
    column-gap: 5px;
  }

}